Установка phpmyadmin в Laravel 5 Homestead

homestead_m

В образе Laravel5.2 Homestead для Vagrant на основе дистрибутива Ubuntu установлен php 7 версии, а в зависимостях пакета phpmyadmin указан php 5 версии, потому при попытке установки пакета через менеджер пакетов apt-get получаем сообщение об ошибке:

Читать далее…